# some information about you
name: "JirR02"
nickname: "JirR02"
# greeting message before your name. it will default to "Hi! I am" if not provided
greeting: "Hi, I am"
image: "images/author/jay.png"
# give your some contact information. they will be used in the footer
contactInfo:
  email: "jirayu.ruh@protonmail.com"
  github: JirR02
  linkedin: jirayu-ruh-024a322aa

# some summary about what you do
summary:
  - I am a Student
  - I am a Developer
  - I love Servers
  - I work on Open-Source Projects
  - I love to work on some fun Projects
